
Katello - Bug #7295

Sort the user guide by name

08/28/2014 10:35 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

34

  

Description

Sort by name for now. Eventually it would be nice to use a weight variable (1-100) to sort pages.

Associated revisions

Revision 69c7b60b - 08/28/2014 10:35 AM - David Davis

Fixes #7295 - Sort the user guide pages alphabetically

Revision 0a7865a1 - 09/03/2014 11:42 AM - David Davis

Merge pull request #34 from daviddavis/temp/20140828103535

Fixes #7295 - Sort the user guide pages alphabetically

History

#1 - 08/28/2014 10:35 AM - The Foreman Bot

- Target version set to 55

#2 - 08/28/2014 07:17 PM - Eric Helms

- Tracker changed from Support to Bug

- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 08/28/2014 07:17 PM - Eric Helms

- Pull request https://github.com/Katello/katello.org/pull/34 added

- Pull request deleted ()

#4 - 09/03/2014 11:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#5 - 09/03/2014 12:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|69c7b60b2fec6a78c9d2a5afb1e12c1b1cb646f0.

#6 - 09/15/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
